package com.example.alarm04;

import android.app.Notification;
import android.app.NotificationManager;
import android.app.PendingIntent;
import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.content.res.Resources;
import android.graphics.BitmapFactory;
import android.graphics.Color;
import android.util.Log;
import android.widget.Toast;

public class BootReceiver extends BroadcastReceiver {

    private static final int INTENT_ID = 123;
    private static final int NOTIF_ID = 456;
    
    
    @Override
    public void onReceive(Context context, Intent intent) {
        Log.i("BOOT", "Boot completed");
        
        Toast.makeText( context, "Boot completed", Toast.LENGTH_LONG ).show();

        Intent i = new Intent(context, MainActivity.class);
        i.addFlags(Intent.FLAG_ACTIVITY_NEW_TASK);
        context.startActivity(i);
        
    }
}